import { Mongo } from 'meteor/mongo';
import { Meteor } from 'meteor/meteor';

let Clients;
if (Meteor.isClient || Meteor.isCordova) {
    Clients = new Mongo.Collection('Client')
}

if (Meteor.isServer) {
    Clients = new Mongo.Collection('Client')
}

export default Clients;